.card-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 99vw;
  padding: 50px 0 50px 0;
  box-sizing: border-box;

  &__add-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 140px;
    background-color: #f1f1f1;
    margin-bottom: 30px;
    margin-left: 30px;
    border: none;
    border-radius: 50%;

    &:hover {
      transform: scale(1.05);
      cursor: pointer;
    }
  }
}

.mat-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  font-size: 140px;
  color: #e5e5e5;
}

.card-list__item {
  margin-right: 30px;
}
